Subject: bug#10180: 24.0.92; Gnus shows spurious message with org MIME part

From: "Stephen Berman" <[email-masked]>
Date: 7 Feb 2012 14:34:52 +0100

On Fri, 03 Feb 2012 09:36:08 +0100 Bastien <[email-masked]> wrote:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> Well, the buffer Gnus uses will have a name that starts with
>> "*fontification*"...
>
> Thanks.  I just pushed a fix that will prevent the display of 
> messages when org-mode is called in a Gnus article buffer. 

Thanks.  Will this be merged to the Emacs trunk before the 24.1 release?

Steve Berman